[
	{
		"metadata": {
			"companyCode": "COSM"
		},
		"data": [
			{
				"code": "U427",
				"label": "URSSAF SIEGE",
				"displayOrder": 10,
				"isActive": true
			},
			{
				"code": "U750",
				"label": "URSSAF PRODUCTION",
				"displayOrder": 20,
				"isActive": true
			}
		]
	}
]